/* --------------------------------------------------------
 Generated by Lukman Hakim using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Lukman Hakim (lukman.uki@gmail.com) 
 Date Created : 14/12/2017
 --------------------------------------------------------
*/
package com.portofolio.dto;

import  javax.validation.constraints.NotNull;
import  javax.validation.constraints.Max;
import  lombok.Getter;
import  lombok.Setter;


@Getter
@Setter
public class RekananDetailDto {
	
	//@NotNull(message = "rekanandetailid.kdprofile.notnull")
	private Integer kdRekanan;
	
	//@NotNull(message = "rekanandetail.kdunitbagian.notnull")
	private Integer kdUnitBagian;
	
    private String contactPerson;
    
    private String fixedPhone;
    
    private String mobilePhone;
    
    private String faksimile;
    
    private String alamatEmail;
    
    private String noKodeIntern;
    
    private String keteranganLainnya;
    
    private String kdDepartemen;
    
    private Boolean statusEnabled;
    
    private String noRec;
    
    private Integer version;
    

}
